@charset "utf-8";

/*
  File Name   : module.css
  Description : 共通のスタイル
*/



/* Title （h1～）
============================================================ */
.title-01 {
  margin: 0 0 60px;
  font-size: 32px;
  text-align: center;
}

.title-01 span {
  display: inline-block;
  padding: 0 60px;
  background: url(/assets/img/common/bg-title-01.png) no-repeat 0 50%, url(/assets/img/common/bg-title-02.png) no-repeat 100% 50%;
  background-size: 8px auto, 8px auto;
}

.title-02 {
  margin: 0 0 35px;
  color: #c86169;
  font-size: 28px;
  text-align: center;
}

.box-text {
  margin: 0 0 30px;
  border: 5px solid #f5f5f5;
}

.box-text-inner {
  padding: 30px 70px 5px;
}

.title-03 {
  position: relative;
  padding: 15px;
  border-bottom: 2px solid #f5f5f5;
  color: #0e648c;
  font-size: 20px;
  text-align: center;
}

.title-03:after {
  content: "";
  display: block;
  position: absolute;
  bottom: -2px;
  left: 50%;
  width: 30px;
  height: 2px;
  margin: 0 0 0 -15px;
  background: #0e648c;
}

.title-04 {
  margin: 0 0 40px;
  padding: 7px 15px;
  border-radius: 30px;
  color: #fff;
  font-size: 16px;
  text-align: center;
  background: #0e648c;
}

.title-05 {
  margin: 0 0 20px;
  padding: 0 0 10px 23px;
  border-bottom: 1px solid #bfbfbf;
  font-size: 14px;
  background: url(/assets/img/common/icon-arrow-04.png) no-repeat 0 7px;
  background-size: 12px 12px;
}

.title-06 {
  margin: 0 0 20px;
  color: #555;
  font-size: 14px;
}

@media screen and (max-width: 767px) {
  .title-01 {
    margin: 0 10px 30px;
    font-size: 24px;
  }
  
  .title-01 span {
    padding: 0 30px;
    background-size: 5px auto, 5px auto;
  }
  
  .title-02 {
    margin: 0 0 20px;
    font-size: 20px;
  }
  
  .box-text {
    border-width: 3px;
  }
  
  .box-text-inner {
    padding: 15px 15px 5px;
  }
  
  .title-03 {
    padding: 10px;
    font-size: 17px;
  }
  
  .title-04 {
    margin: 0 0 20px;
    padding: 5px 10px;
  }
}


/* List
============================================================ */
.list-01 {
  margin: 0 0 40px;
}

.list-01 > li {
  margin: 0 0 10px;
  padding: 0 0 10px 25px;
  border-bottom: 1px dotted #858585;
  background: url(/assets/img/common/icon-arrow-01.png) no-repeat 0 8px;
  background-size: 14px auto;
}

.list-02 {
  margin: 0 0 40px;
}

.list-02 > li {
  list-style: decimal;
  list-style-position: inside;
  margin: 0 0 10px;
  padding: 0 0 10px 25px;
  border-bottom: 1px dotted #858585;
  background: url(/assets/img/common/icon-arrow-01.png) no-repeat 0 8px;
  background-size: 14px auto;
}

.box-link {
  overflow: hidden;
  margin: 0 0 60px;
  border-top: 1px solid #e5e5e5;
  font-size: 16px;
}

.box-link li {
  float: left;
  border-right: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  font-weight: bold;
  box-sizing: border-box;
}

.box-link-column2 li {
  width: 480px;
}

.box-link-column2 li:nth-child(2n+1) {
  border-left: 1px solid #e5e5e5;
}

.box-link-column3 li {
  width: 320px;
}

.box-link-column3 li.half {
  width: 480px;
}

.box-link-column3 li:nth-child(3n+1) {
  border-left: 1px solid #e5e5e5;
}

.box-link li a {
  display: block;
  padding: 25px 15% 25px 25px;
  background: url(/assets/img/common/icon-arrow-09.png) no-repeat;
  background-size: 14px auto;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease
}

.box-link-column2 li a {
  color: #c86169;
  background: url(/assets/img/common/icon-arrow-02.png) no-repeat 93.5% 50%;
  background-size: 14px auto;
}

.box-link-column2 li a.caution {
  color: #fff;
  background: url(/assets/img/common/icon-arrow-15.png) no-repeat 93.5% 50% #c86169;
  background-size: 14px auto;
}
.box-link-column2 li a.caution-b {
  color: #fff;
  background: url(/assets/img/common/icon-arrow-15.png) no-repeat 93.5% 50% #6DACDF;
  background-size: 14px auto;
}

.box-link-column2 li a:hover {
  text-decoration: none;
  background-position: 95% 50%;
}

.box-link-column3 li a {
  background-position: 90% 50%;
}

.box-link-column3 li a:hover {
  text-decoration: none;
  background-position: 92% 50%;
}

.nav-lower-page {
  margin: 0 0 60px;
  padding: 30px 0;
  font-size: 16px;
  background: #eee;
}

.nav-lower-page ul {
  max-width: 960px;
  overflow: hidden;
  margin: 0 auto;
  text-align: center;
}

.nav-lower-page li {
  float: left;
  width: 33.3333%;
  border-right: 2px solid #eee;
  border-bottom: 2px solid #eee;
  font-weight: bold;
  box-sizing: border-box;
}

.nav-lower-page li:nth-child(3n) {
  border-right: none;
}

.nav-lower-page li a {
  display: block;
  padding: 15px 10px 20px;
  color: #0e648c;
  background: #fff url(/assets/img/common/icon-arrow-14.png) no-repeat 50% 88%;
  background-size: 7px auto;
}

@media screen and (max-width: 1000px) {
  .box-link li {
    width: 50%;
  }
  
  .box-link li:nth-child(3n+1) {
    border-left: none;
  }
  
  .box-link li:nth-child(2n+1) {
    border-left: 1px solid #e5e5e5;
  }
  
  .box-link li a {
    padding-right: 10%;
    background-position: 92% 50%;
  }
  
  .box-link li a:hover {
    background-position: 94% 50%;
  }
}

@media screen and (max-width: 767px) {
  .box-link {
    margin: 0 0 30px;
    font-size: inherit;
  }
  

  .box-link-column3 li.half,
  .box-link li {
    float: none;
    width: auto;
    border: 1px solid #e5e5e5 !important;
    border-top: none !important;
  }
  
  .box-link li a {
    padding: 15px 10% 15px 15px;
    background-position: 95% 50% !important;
  }
  
  .nav-lower-page {
    margin: 0 0 30px;
    padding: 10px;
    font-size: 10px;
  }
  
  .nav-lower-page li {
    width: 50%;
  }
  
  .nav-lower-page li:nth-child(3n) {
    border-right: 2px solid #eee;
  }
  
  .nav-lower-page li:nth-child(2n) {
    border-right: none;
  }
  
  .nav-lower-page li a {
    padding: 10px 10px 15px;
  }
}

/* Buttan
============================================================ */
.btn-long {
  display: block;
  padding: 20px 25px;
  border: 5px solid #c86169;
  color: #c86169;
  font-size: 16px;
}

.btn-medium {
  display: block;
  width: 83%;
  margin: 0 auto;
  padding: 20px 25px;
  border: 5px solid #c86169;
  color: #c86169;
  font-size: 16px;
  box-sizing: border-box;
}

.btn-short {
  display: block;
  width: 45%;
  margin: 0 auto;
  padding: 20px 25px;
  border: 5px solid #c86169;
  color: #c86169;
  font-size: 16px;
  box-sizing: border-box;
}

.btn-pdf-long {
  display: block;
  padding: 20px 25px 20px 55px;
  border: 5px solid #c86169;
  color: #c86169;
  font-size: 16px;
  background: url(/assets/img/common/icon-pdf-01.png) no-repeat 25px 50%;
  background-size: 20px auto;
}

.btn-pdf-medium {
  display: block;
  width: 83%;
  margin: 0 auto;
  padding: 20px 25px 20px 55px;
  border: 5px solid #c86169;
  color: #c86169;
  font-size: 16px;
  background: url(/assets/img/common/icon-pdf-01.png) no-repeat 25px 50%;
  background-size: 20px auto;
  box-sizing: border-box;
}

.btn-pdf-short {
  display: block;
  width: 50%;
  margin: 0 auto;
  padding: 20px 25px 20px 55px;
  border: 5px solid #c86169;
  color: #c86169;
  font-size: 16px;
  background: url(/assets/img/common/icon-pdf-01.png) no-repeat 25px 50%;
  background-size: 20px auto;
  box-sizing: border-box;
}

.btn-long span,
.btn-medium span,
.btn-short span {
  display: block;
  padding-right: 20px;
  font-weight: bold;
  background: url(/assets/img/common/icon-arrow-02.png) no-repeat 100% 50%;
  background-size: 14px 14px;
}
.btn-short.rv span {
  display: block;
  padding-left: 20px;
  font-weight: bold;
  background: url(/assets/img/common/icon-arrow-02_rv.png) no-repeat 0 50%;
  background-size: 14px 14px;
  text-align: center;
}

.btn-pdf-long span,
.btn-pdf-medium span,
.btn-pdf-short span {
  display: block;
  padding-right: 20px;
  font-weight: bold;
  background: url(/assets/img/common/icon-arrow-03.png) no-repeat 100% 50%;
  background-size: 14px 14px;
}

@media screen and (max-width: 767px) {
  .btn-long,
  .btn-medium,
  .btn-short {
    padding: 10px 15px;
    border-width: 3px;
    font-size: inherit;
  }
  
  .btn-pdf-long,
  .btn-pdf-medium,
  .btn-pdf-short {
    padding: 10px 15px 10px 40px;
    border-width: 3px;
    font-size: inherit;
    background-position: 15px 50%;
    background-size: 15px auto;
  }
}


/* Table
============================================================ */
table.table-01 {
  width: 100%;
  margin: 0 0 40px;
  border: 2px solid #8b8b62;
}

table.table-01 th {
  padding: 15px;
  border: 1px solid #8b8b62;
  text-align: center;
  background: #f5f5dd;
}

table.table-01 td {
  padding: 15px;
  border: 1px solid #8b8b62;
}

@media screen and (max-width: 767px) {
  table.table-01 {
    margin: 0;
  }
  
  table.table-01 th,
  table.table-01 td {
    padding: 7px;
  }
  
  .scroll {
    overflow: auto;
    margin: 0 0 40px;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
  }
  
  .scroll::-webkit-scrollbar{
    height: 5px;
  }
  
  .scroll::-webkit-scrollbar-track{
    background: #f1f1f1;
  }
  
  .scroll::-webkit-scrollbar-thumb {
    background: #bcbcbc;
  }
}


/* Image
============================================================ */
.box-img {
  overflow: hidden;
  margin: 0 0 60px;
  text-align: center;
}

.box-img img {
  max-width: 100%;
  height: auto;
}

.box-img-column1 div {
  margin: 0 0 20px;
}

.box-img-column2 div {
  float: left;
  width: 48.95833333333333%;
  margin: 0 0 20px;
}

.box-img-column2 div:nth-child(2n) {
  float: right;
}

.box-img-column3 div {
  float: left;
  width: 32.29166666666667%;
  margin: 0 1.5625% 20px 0;
}

.box-img-column3 div:nth-child(3n) {
  margin-right: 0;
}

.box-img div span {
  display: block;
  padding: 10px 0 0;
}

@media screen and (max-width: 767px) {
  .box-img {
    margin: 0 0 20px;
  }
}


/* Paging
============================================================ */
.paging {
  margin: 0 0 60px;
  text-align: center;
}

.paging a {
  display: inline-block;
  margin: 0 5px;
  padding: 5px 15px;
  border: 1px solid #4db195;
  color: #4db195;
}

.paging span {
  display: inline-block;
  margin: 0 5px;
  padding: 5px 15px;
  border: 1px solid #4db195;
  color: #fff;
  background: #4db195;
}

@media screen and (max-width: 767px) {
  .paging a,
  .paging span {
    margin: 0 3px;
    padding: 5px 10px;
    font-size: 10px;
  }
}


/* Utiiities
------------------------------------------------------------ */
/*** float ***/
.left {
  float: left;
}
.right {
  float: right;
}
.clear {
  clear:both;
}

/*** speak ***/
.skip-contents {
  speak: none;
}

/*** hide ***/
.hide {
  position: absolute;
  z-index: -1;
  overflow: hidden;
  text-align: left;
  text-indent: -9999px;
}

/*** clearfix ***/
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}

/*** align ***/
.align_r {
  text-align: right !important;
}
.align_c {
  text-align: center !important;
}
.align_l {
  text-align: left !important;
}
.justify {
  text-align: justify;
}

/*** panel layout ***/
.panel-layout {
  display: table;
  width: 100%;
  overflow: hidden;
  table-layout: fixed;
  word-spacing: -.4em;
  display: block\9;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
       -o-box-sizing: border-box;
          box-sizing: border-box;
}
.panel-layout .panel-layout-child,
.panel-layout > article,
.panel-layout > figure,
.panel-layout > li,
.panel-layout > div,
.panel-layout > p,
.panel-layout > section {
  display: inline-block;
  margin: 0;
  padding: 0;
  vertical-align: top;
  word-spacing: normal;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
       -o-box-sizing: border-box;
          box-sizing: border-box;
}

/* ------------------------------------------------------------ End */